---
notes: |
  タスクがシステムの期限切れになる際にエージェントに送信されます。
  期限切れタスクは設定された期限に基いて発生します。
subject: |
  失効したタスクアラート
body: |
  <h3><strong>%{recipient.name}</strong>様</h3>
  <a href="%{task.staff_link}">#%{task.number}</a>のタスクの対応期限が過ぎました。
  <br>
  <br>
  スケジュール通りに進むようタスクの対応期限を守って作業をするようにしましょう。
  <br>
  <br>
  <br>
  担当部門管理者：%{task.dept.manager.name}
  <hr>
  <div>このチケットに返信する場合は、サポートシステムへ<a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >ログイン</span></a>してください。
  このメールはあなた、もしくは担当チーム、部門にアサインされたチケットの対応期限を過ぎたため送信されております。
  </div>
  <em style="font-size: small">カスタマーサポートシステム<span style="font-size: smaller"
  >(although with limited patience)</span></em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
